@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;

}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{

}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
	line-height:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------main--------------------*/

/*------------------------------------------------top--------------------*/
#topMain{
	width:100%;
	background:url(../images/top_bg.gif) 0 0 repeat-x #EFEFEF;
	height:212px;
	color:#000;
}
#top{
	width:946px;
	margin:0 auto;
	position:relative;
	height:212px;
	/* background:url(../images/header.jpg) 318px 24px no-repeat */

}
#top p.left{
	display:block;
	background:url(../images/top_left.gif) 0 0 no-repeat;
	width:9px;
	height:22px;
	float:left;
}
#top ul.topLink1{
	background:url(../images/top_link_bg.gif) 0 0 repeat-x;
	height:22px;
	float:left;
}
#top ul.topLink1 li{
	background:url(../images/top_link_div.gif) right top no-repeat;
	height:14px;
	float:left;
	padding:8px 0 0 0;
}
#top ul.topLink1 li.noImg{
	background-image:none;
	padding:8px 0 0 0;
}
#top ul.topLink1 li a{
	padding:0 10px;
	color:#545454;
	background-color:inherit;
	font:bold 10px/10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
}
#top ul.topLink1 li a:hover{
	color:#C21605;
	background-color:inherit;
}
#top ul.topLink1 li a.login{
	display:block;
	padding:0 10px 0 0;
}
#top ul.topLink1 li a.reg{
	display:block;
	padding:0 0 0 10px;
}
#top p.right{
	display:block;
	background:url(../images/top_right.gif) 0 0 no-repeat;
	width:9px;
	height:22px;
	float:left;
}
#top img.logo{
	display:block;
	font-size:0;
	line-height:0;
	border:none;
	position:absolute;
	left:0;
	top:25px;
}
#top form{
	background:url(../images/serch_bg.gif) 0 0 no-repeat;
	width:233px;
	height:37px;
	position:absolute;
	left:0;
	top:127px;
	padding:13px 15px 0 15px;
}
#top form label{
	display:block;
	width:36px;
	background:url(../images/serch_icon.gif) 0 0 no-repeat;
	height:25px;
	float:left;
}
#top form input.txtBox{
	width:144px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#071E22;
	background-color:#fff;
	padding:0 0 0 8px;
	float:left;
}
#top form input.go{
	background:url(../images/btn_go.gif) 0 0 no-repeat;
	width:39px;
	height:21px;
	font:bold 10px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#F8F8F8;
	cursor:pointer;
	float:right;
	border:none;
	padding:0;
	text-transform:uppercase;
}
#adres {
	float: right;
	width: 195px;
	color: #000;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
}
#baner{
	width:640px;
	float:right;
	height:202px;
	text-align: center;
	margin-top: 10px;
}
#link{
	width:295px;
	float:left;
	height:100px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 114px;
}
#link a.home{
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#00F;
	background-color:inherit;
	text-decoration:none;
	margin:165px 28px 0 0;
	float:left;
	display:block;
}
#link a.home:hover{
	color:#00C;
	background-color:inherit;
}
#link ul.blue{
	width: 106px;
	float: left;
	margin-top: 55px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#link ul.blue li{
	display: block;
	height: 21px;
	background-color: #F60;
	color: #FFF;
}
#link ul.blue li.noImg2{
	background-image:none;
}
#link ul.blue li a{
	display: block;
	background-color: inherit;
	color: #FFF;
	text-decoration: none;
	padding: 0 0 0 9px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
}
#link ul.blue li a:hover{
	background-color:#123B6A;
	color:#FFF;
}
#link a.about{
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#F3F9D5;
	background-color:inherit;
	text-decoration:none;
	margin:165px 28px 0 0;
	float:left;
	display:block;
}
#link a.about:hover{
	color:#D5DF9C;
	background-color:inherit;
}
#link ul.green{
	width:86px;
	padding:81px 0 0 0;
	margin:0 40px 0 0;
	float:left;
}
#link ul.green li{
	display:block;
	height:19px;
	background:url(../images/green_div.gif) left bottom repeat-x;
}
#link ul.green li.noImg3{
	background-image:none;
}
#link ul.green li a{
	display:block;
	background-color:inherit;
	color:#D5DF9C;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0 0 9px;
}
#link ul.green li a:hover{
	background-color:#607101;
	color:#D5DF9C;
}
#link a.contact{
	font:bold 13px/13px Arial, Helvetica, sans-serif;
	color:#F9F2E0;
	background-color:inherit;
	text-decoration:none;
	margin:165px 28px 0 0;
	float:left;
	display:block;
}
#link a.contact:hover{
	color:#F2E8CC;
	background-color:inherit;
}
#link ul.yellow{
	width:86px;
	padding:81px 0 0 0;
	margin:0;
	float:left;
}
#link ul.yellow li{
	display:block;
	height:19px;
	background:url(../images/yellow_div.gif) left bottom repeat-x;
}
#link ul.yellow li.noImg4{
	background-image:none;
}
#link ul.yellow li a{
	display:block;
	background-color:inherit;
	color:#F2E8CC;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0 0 9px;
}
#link ul.yellow li a:hover{
	background-color:#B17C00;
	color:#F2E8CC;
}
/*------------------------------------------------top--------------------*/

/*------------------------------------------------mid--------------------*/
#midMain{
	width:100%;
	color:#ffffff;
	padding:16px 0 0 0;
	background-color: #036;
	background-image: url(../images/mid_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}
#mid{
	width:946px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 28px;
	padding-left: 0;
}

#kontakt{
	width:290px;
	float:left;
	padding:18px 0 0 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #06F;
}
#kontakt h2{
	display:block;
	background:url(../images/news_event_bg.gif) 0 0 no-repeat;
	height:25px;
	font:bold 20px/20px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:inherit;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;
}
#kontakt p.newsTxt{
	display:block;
	width:270px;
	color:#CECECE;
	background-color:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}
#kontakt p.round{
	display:block;
	background:url(../images/round_bg.gif) 0 0 no-repeat;
	width:257px;
	height:21px;
	color:#fa7d00;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	background-color:inherit;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 16px;
}


#news{
	width:290px;
	float:left;
	padding:18px 0 0 0;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #06F;
}
#news h2{
	display:block;
	background:url(../images/news_event_bg.gif) 0 0 no-repeat;
	height:25px;
	font:bold 20px/20px Arial, Helvetica, sans-serif;
	color:#ffffff;
	background-color:inherit;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 45px;
}
#news p.round{
	display:block;
	background:url(../images/round_bg.gif) 0 0 no-repeat;
	width:257px;
	height:21px;
	color:#fa7d00;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	background-color:inherit;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 16px;
}
#news p.newsTxt{
	display:block;
	width:270px;
	color:#CECECE;
	background-color:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}
#news p.newsTxt span{
	color:#CECECE;
	background-color:#C21605;
	padding:2px;
}
#news form{
	background:url(../images/email_bg.gif) 0 0 no-repeat;
	width:225px;
	height:36px;
	margin:6px 0 0 0;
	padding:14px 10px 0 39px;
}
#news form input.txtBox2{
	width:156px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#071E22;
	background-color:#fff;
	padding:0 0 0 8px;
	float:left;
}
#news form input.submit{
	background:url(../images/btn_submit.gif) 0 0 no-repeat;
	width:46px;
	height:21px;
	font:bold 10px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#F8F8F8;
	cursor:pointer;
	float:right;
	border:none;
	padding:0;
	text-transform:uppercase;
}
#right{
	width:637px;
	float:right;
	padding:16px 0 0 0;
}
#right h2{
	display:block;
	background:url(../images/right_top_head.gif) 0 0 no-repeat;
	width:591px;
	height:29px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 18px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}
#right p.rightTxt{
	display:block;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
	color:#CECECE;
	background-color:inherit;
	padding:0 0 26px 0;
}
#right p.rightTxt span{
	font:bold 13px/17px Arial, Helvetica, sans-serif;
	color:#E5B23B;
	background-color:inherit;
}
#right h3{
	display:block;
	padding:0 0 11px 0;
	font:normal 29px/29px Arial, Helvetica, sans-serif;
	color:#F5F5F5;
	background-color:inherit;
	margin:0;
}
#right ul{
	width:637px;
	padding:0;
	margin:0;
}
#right ul li{
	display:block;
	background:url(../images/right_round_bg.gif) 0 0 no-repeat;
	width:617px;
	font:bold 13px/33px Arial, Helvetica, sans-serif;
	color:#F5F5F5;
	background-color:inherit;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
#right ul li span.one{
	padding:0 0 0 51px;
	font:bold 13px/33px Arial, Helvetica, sans-serif;
	color:#9FBC01;
	margin:0;
	height:33px;
}
#right ul li span.two{
	padding:0 0 0 51px;
	font:bold 13px/33px Arial, Helvetica, sans-serif;
	color:#9FBC01;
}
#right ul li span.three{
	padding:0 0 0 51px;
	font:bold 13px/33px Arial, Helvetica, sans-serif;
	color:#9FBC01;
}
#right ul li span.four{
padding:0 0 0 51px;
	font:bold 13px/33px Arial, Helvetica, sans-serif;
	color:#9FBC01;
}
/*------------------------------------------------mid--------------------*/

/*------------------------------------------------bot--------------------*/
#botMain{
	width:100%;
	background:url(../images/bot_bg.gif) 0 0 repeat-x #EFEFEF;
}
#bot{
	width:946px;
	margin:0 auto;
	background:url(bot_bg2.gif) 0 25px no-repeat;
}
#bot p.extra{
	display:block;
	width:64px;
	height:25px;
	text-align:center;
	font:bold 12px/25px Arial, Helvetica, sans-serif;
	color:#008000;
	background-color:inherit;
	background-image: url(../images/extra_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-top: 0px;
}

#col1{
	width:320px;
	border-right:#DDDDDD solid 1px;
	float:left;
	margin:7px 12px 0 0;
}
#col1 h2{
	display:block;
	color:#008000;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	background-color:inherit;
	margin:0 0 11px 0;
}
#col1 p.comTxt{
	display:block;
	width:248px;
	color:#fa7d00;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	background-color:inherit;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#col1 p.comTxt span{
	display:block;
	width:70px;
	background:url(../images/author_bg.gif) 0 0 no-repeat;
	text-align:center;
	color:#545454;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	background-color:inherit;
	float:right;
}
#col1 p.whatTxt{
	display:block;
	width:300px;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#636363;
	background-color:inherit;
	float:left;
	padding:12px 0 0 0;
}


#col1 p.whatTxt a.more{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:73px;
	height:22px;
	font:bold 10px/22px Arial, Helvetica, sans-serif;
	color:#1B1B1B;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	margin:3px 0 0 0;
	float:right;
}
#col1 p.whatTxt a.more:hover{
	color:#B43500;
	background-color:inherit;
}
#col1 img.pic1{
	display:block;
	font-size:0;
	line-height:0;
	float:left;
	margin:0 10px 0 0;
	padding:0 0 0 9px;
}


#col2{
	width:320px;
	border-right:#DDDDDD solid 1px;
	float:left;
	margin-top: 7px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#col2 h2{
	display:block;
	margin:0 0 11px 0;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
}
#col2 h2 span{
	margin:0 0 11px 0;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
#col2 h3{
	display:block;
	background:url(../images/what_round.gif) 0 0 no-repeat;
	width:161px;
	height:17px;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#CF7B03;
	background-color:inherit;
	margin:0 0 13px 0;
	text-align:center;
}
#col2 img.pic1{
	display:block;
	font-size:0;
	line-height:0;
	float:left;
	margin-top: 0;
	margin-right: 9px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 9px;
}
#col2 p.whatTxt{
	display:block;
	width:170px;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#636363;
	background-color:inherit;
	float:left;
	padding:12px 0 0 0;
}
#col2 p.whatTxt a.blueLink{
	color:#2649B3;
	background-color:inherit;
	text-decoration:underline;
}
#col2 p.whatTxt a.blueLink:hover{
	text-decoration:none;
}
#col2 p.whatTxt a.more{
	display:block;
	background:url(../images/read_more.gif) 0 0 no-repeat;
	width:73px;
	height:22px;
	font:bold 10px/22px Arial, Helvetica, sans-serif;
	color:#1B1B1B;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	margin:3px 0 0 0;
	float:right;
}
#col2 p.whatTxt a.more:hover{
	color:#B43500;
	background-color:inherit;
}
#col3{
	width:274px;
	float:right;
	margin:7px 0 0 0;
}
#col3 h2{
	display:block;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	color:#008000;
	background-color:inherit;
	margin:0 0 13px 0;
}
#col3 form{
	width:274px;
	padding:0;
	margin:0;
}
#col3 form label{
	display:block;
	width:91px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#636363;
	background-color:inherit;
	float:left;
	margin:0 0 6px 0;
}
#col3 form input.txtBox3{
	width:180px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#071E22;
	background-color:#fff;
	float:right;
	margin:0 0 6px 0;
}
#col3 form input.login{
	background:url(../images/btn_login.gif) 0 0 no-repeat;
	width:52px;
	height:22px;
	font:bold 10px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#EFEFEF;
	cursor:pointer;
	float:right;
	border:none;
	padding:0;
	text-transform:uppercase;
}
#col3 form a.fp{
	display:block;
	background:url(../images/forgot_password.gif) 0 0 no-repeat #EFEFEF;
	width:125px;
	height:17px;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#B43500;
	text-decoration:none;
	float:left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 16px;
}
#col3 form a.fp:hover{
	color:#000;
	background-color:inherit;
}
#col3 form a.reg{
	display:block;
	background:url(../images/register_bg.gif) 0 0 no-repeat #EFEFEF;
	width:145px;
	height:17px;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#B43500;
	text-decoration:none;
	padding:0 0 0 16px;
	float:left;
	margin:5px 0 0 0;
}
#col3 form a.reg:hover{
	color:#000;
	background-color:inherit;
}
/*------------------------------------------------bot--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:101px;
	background:url(../images/footer_bg.gif) 0 0 repeat-x;
}
#footer{
	width:946px;
	margin:0 auto;
	position:relative;
	height:101px;
}
#footer ul{
	position:absolute;
	left:0px;
	top:13px;
	width: 447px;
}
#footer ul li{
	float:left;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#CFCFCF;
	background-color:inherit;
}
#footer ul li a{
	padding:0 7px;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#CFCFCF;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#CF7B03;
	background-color:inherit;
}
#footer ul li a.home{
	padding:0 7px 0 0;
	font:normal 11px/20px Arial, Helvetica, sans-serif;
	color:#CFCFCF;
	background-color:inherit;
	text-decoration:none;
}
#footer ul li a.home:hover{
	color:#fa7d00;
	background-color:inherit;
}
#footer p.copyright{
	font:normal 10px/20px Arial, Helvetica, sans-serif;
	color:#BBDD00;
	background-color:inherit;
	position:absolute;
	left:1px;
	top:30px;
	width:556px;
}
#footer a.xhtml{
	display:block;
	background:url(../images/xhtml_bg.gif) 0 0 no-repeat;
	width:78px;
	height:22px;
	position:absolute;
	left:770px;
	top:15px;
	font:bold 10px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#343434;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}
#footer a.xhtml:hover{
	color:#000;
	background-color:inherit;
}
#footer a.css{
	display:block;
	background:url(../images/xhtml_bg.gif) 0 0 no-repeat;
	width:78px;
	height:22px;
	position:absolute;
	left:855px;
	top:15px;
	font:bold 10px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#343434;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
}
#footer a.css:hover{
	color:#000;
	background-color:inherit;
}
#footer p.design{
	display:block;
	width:205px;
	position:absolute;
	left:731px;
	top:30px;
	font:bold 11px/19px Arial, Helvetica, sans-serif;
	color:#F0F;
	background-color:inherit;
	padding:2px;
}
#footer p.design a.link{
	font:bold 11px/19px Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	padding:2px;
	
}
#footer p.design a.link:hover{
	color:#000;
	background-color:#FEC314;
}
/*------------------------------------------------footer--------------------*/
/*---------------------------------------------------------------------------------------------------innerpage--------------------------------------------------------*/

#innermem{
	width:274px;
	float: left;
	margin:27px 0 0 0;
}
#innermem h2{
	display:block;
	background:url(../images/member_login.gif) 0 0 no-repeat;
	padding:0 0 0 36px;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:inherit;
	margin:0 0 13px 0;
}
#innermem form{
	width:274px;
	padding:0;
	margin:0;
}
#innermem form label{
	display:block;
	width:91px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:inherit;
	float:left;
	margin:0 0 6px 0;
}
#innermem form input.txtBox3{
	width:180px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#fff;
	float:right;
	margin:0 0 6px 0;
}
#innermem form input.login{
	background: url(../images/login.jpg) 0 0 no-repeat;
	width:52px;
	height:22px;
	font:bold 10px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#EFEFEF;
	cursor:pointer;
	float:right;
	border:none;
	padding:0;
	text-transform:uppercase;
}
#innermem form a.fp{
	display:block;
	background: url(../images/forgot_passwordinner.jpg) 0 0 no-repeat #EFEFEF;
	width:115px;
	height:17px;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#B43500;
	text-decoration:none;
	padding:0 0 0 16px;
	float:left;
}
#innermem form a.fp:hover{
	color:#000;
	background-color:inherit;
}
#innermem form a.reg{
	display:block;
	background: url(../images/register.jpg) 0 0 no-repeat #EFEFEF;
	width:145px;
	height:17px;
	font:bold 11px/17px Arial, Helvetica, sans-serif;
	color:#B43500;
	text-decoration:none;
	padding:0 0 0 16px;
	float:left;
	margin:5px 0 0 0;
}
#innermem form a.reg:hover{
	color:#000;
	background-color:inherit;
}
#innernews{
	width:290px;
/*	border-right:#7C7C7C solid 1px;*/
	float:left;
	padding:18px 0 0 0;
}
#innernews h2{
	display:block;
	background:url(../images/news_event_bg.gif) 0 0 no-repeat;
	height:25px;
	padding:0 0 0 45px;
	font:bold 20px/20px Arial, Helvetica, sans-serif;
	color:#EFEFEF;
	background-color:inherit;
	margin:0 0 14px 0;
}
#innernews p.round{
	display:block;
	background:url(../images/round_bg.gif) 0 0 no-repeat;
	width:257px;
	height:21px;
	padding:0 0 0 16px;
	color:#E5B23B;
	font:bold 11px/21px Arial, Helvetica, sans-serif;
	background-color:inherit;
	margin:0 0 10px 0;
}
#innernews p.newsTxt{
	display:block;
	width:257px;
	padding:0 0 22px 0;
	color:#CECECE;
	font:normal 11px/17px Arial, Helvetica, sans-serif;
	background-color:inherit;
}
#innernews p.newsTxt span{
	color:#CECECE;
	background-color:#C21605;
	padding:2px;
}
#innernews form{
	background:url(../images/email_bg.gif) 0 0 no-repeat;
	width:225px;
	height:36px;
	margin:6px 0 0 0;
	padding:14px 10px 0 39px;
}
#innernews form input.txtBox2{
	width:156px;
	height:19px;
	border-bottom:#D4D0C8 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-top:#404040 solid 1px;
	border-left:#404040 solid 1px;
	font:normal 10px/19px Arial, Helvetica, sans-serif;
	color:#071E22;
	background-color:#fff;
	padding:0 0 0 8px;
	float:left;
}
#innernews form input.submit{
	background:url(../images/btn_submit.gif) 0 0 no-repeat;
	width:46px;
	height:21px;
	font:bold 10px/21px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:#F8F8F8;
	cursor:pointer;
	float:right;
	border:none;
	padding:0;
	text-transform:uppercase;
}
#innerblank
	{
		width:290px;
		height:595px;
		float:left;
		margin:0px;
		padding:0px;
		border-right:#7C7C7C solid 1px;
	}
#innerhedding
	{
		width:453px;
		height:30px;
		float:left;
		margin:10px 0 0 16px;
		padding:0px;
		border-bottom: solid 1px #7f7f7f;
	}
#innerheddingtxt
	{
		width:400px;
		height:15px;
		float:left;
		margin:0 0 0 30px;
		padding:0px;
		font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
		font-size:15pt;
		color:#FFFFFF;
		
	}
#innercontenttxt
	{
		width:600px;
		height:20px;
		float:left;
		margin:20px 0 20px 16px;
		padding:0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
	}
#innercontenttxt002
	{
		width:600px;
		height:20px;
		float:left;
		margin:80px 0 0 16px;
		padding:0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
	}
#innercontenttxt003
	{
		width:600px;
		height:20px;
		float:left;
		margin:80px 0 0 16px;
		padding:0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
	}
/*--------------------------------------------------------------------------------------quicklink--------------------------------------------------------------------*/
/*#quicklinkhedding
		{
			width:258px;
			height:31px;
			float:left;
			margin:130px 0 0 80px;
			padding:0px;
			font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
			font-size:20pt;
			color: #FFFFFF;
		}
#quicklinkblank
		{
			width:400px;
			height:147px;
			margin:10px 0 0 83px;
			padding:0px;
			float:left;
		}
#quicklink
		{
			width:301px;
			height:161px;
			margin:0 0 0 10px;
			padding:0px;
			float:left;
			background-image: url(quicklink.jpg);
			background-repeat:no-repeat;
		}
#quicklink ul
		{
			width:222px;
			height:98px;
			margin:0px;
			padding:0px;
			display:block;
			list-style:none;
			line-height:normal;
		}
#quicklink ul li .quicklink
		{
			width:222px;
			height:17px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#FFFFFF;
			text-decoration:none;
			margin:2px 0 0 0;
			padding:3px 0 0 23px;
			display:block;
			list-style:none;
			line-height:normal;
		}
#quicklink ul li .quicklink:hover
		{
			width:222px;
			height:17px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#3a3a3a;
			text-decoration:none;
			margin:2px 0 0 0;
			padding:3px 0 0 23px;
			display:block;
			list-style:none;
			background-image: url(quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
		}
#quicklink ul li .quicklink002
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#FFFFFF;
			text-decoration:none;
			margin:0px;
			padding:2px 0 0 23px;
			display:block;
			list-style:none;
			line-height:normal;			
			
		}
#quicklink ul li .quicklink002:hover
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#3a3a3a;
			text-decoration:none;
			margin:0px;
			padding:2px 0 0 23px;
			display:block;
			list-style:none;
			background-image: url(quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
			
		}		
#quicklink ul li .quicklink003
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#FFFFFF;
			text-decoration:none;
			margin:0px;
			padding:2px 0 0 23px;
			display:block;
			list-style:none;
			line-height:normal;			
			
		}
#quicklink ul li .quicklink003:hover
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#3a3a3a;
			text-decoration:none;
			margin:0px;
			padding:2px 0 0 23px;
			display:block;
			list-style:none;
			background-image:url(quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
			
		}		
#quicklink ul li .quicklink004
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#FFFFFF;
			text-decoration:none;
			margin:0px;
			padding:2px 0 0 23px;
			display:block;
			list-style:none;
			line-height:normal;			
			
		}
#quicklink ul li .quicklink004:hover
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#3a3a3a;
			text-decoration:none;
			margin:0px;
			padding:2px 0 0 23px;
			display:block;
			list-style:none;
			background-image:url(quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
			
		}		
#quicklink ul li .quicklink005
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			font-weight:bold;
			color:#FFFFFF;
			text-decoration:none;
			margin:1px 0 0 0;
			padding:0 0 0 23px;
			display:block;
			list-style:none;
			line-height:normal;			
			
		}
#quicklink ul li .quicklink005:hover
		{
			width:222px;
			height:18px;
			font-family: Arial;
			font-size:11px;
			color:#3a3a3a;
			text-decoration:none;
			margin:1px 0 0 0;
			padding:0 0 0 23px;
			display:block;
			list-style:none;
			background-image:url(quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
			
		}		
#quicklink ul li .quicklink006
		{
			width:301px;
			height:17px;
			font-family: Arial;
			font-size:10px;
			color:#0f4c1e;
			text-decoration:none;
			margin:3px 0 0 10px;
			padding:5px 0 0 15px;
			display:block;
			list-style:none;
			line-height:normal;			
			
		}
#quicklink ul li .quicklink006:hover
		{
			width:301px;
			height:17px;
			font-family: Arial;
			font-size:10px;
			color:#0f4c1e;
			text-decoration:none;
			margin:3px 0 0 10px;
			padding:5px 0 0 15px;
			display:block;
			list-style:none;
			background-image: url(images/quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
			
		}		
#quicklink ul li .quicklink007
		{
			width:301px;
			height:15px;
			font-family: Arial;
			font-size:10px;
			color:#0f4c1e;
			text-decoration:none;
			margin:0 0 0 10px;
			padding:0 0 0 15px;
			display:block;
			list-style:none;
			line-height:normal;			
			
		}
#quicklink ul li .quicklink007:hover
		{
			width:301px;
			height:15px;
			font-family: Arial;
			font-size:10px;
			color:#0f4c1e;
			text-decoration:none;
			margin:0 0 0 10px;
			padding:0 0 0 15px;
			display:block;
			list-style:none;
			background-image: url(images/quicklinkover.jpg);
			background-repeat:no-repeat;
			line-height:normal;			
			
		}		
		
/*--------------------------------------------------------------------------------------quicklink--------------------------------------------------------------------*/
	
/*--------------------------------------------------------------------------------------------------innerpage--------------------------------------------------------*/
/*----------------------------------------------------------------contactpage----------------------------------------------------------------------------------------*/

#contactrightblank
					{

			width:388px;
			height:759px;
			float:left;
			margin:5px 0 0 6px;
			padding:0px;
			background-image:url(../images/innercontentbg.jpg);
		}		

#contactblank
		{
			width:700px;
			height:650px;
			float:left;
			margin:30px 0 0 29px;
			background-color:#892525;
		}
#contactinnerblank
		{
			width:675px;
			height:600px;
			float:left;
			margin:10px 9px 10px 9px;
			background-color:#541616;
		}
#contactheddingblank
		{
			width:500px;
			height:30px;
			float:left;
			margin:27px 0 0 45px;
			padding:0px;
			font:normal 12px/17px Arial, Helvetica, sans-serif;
			color:#CECECE;
			border-bottom: solid 1px #7f7f7f;
			
			
		}
#contactaddressblank{
				width:360px;
				height:290px;
				font-family:Arial, Helvetica, sans-serif;
				font-size:18pt;
				color:#a10000;
				float:left;
				padding:0px;
				margin:0 0 0 2px;
				background-color:#dcd9a5;
	}
#contactaddresshedding
		{
		width:274px;
		height:35px;
		float: left;
		margin:20px 0 0 0;
		padding:0px;
		font:normal 20px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
		}		

#contactaddresstext{
		width:250px;
		height:30px;
		float: left;
		margin:10px 0 70px 0;
		padding:0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
	}
#contactaddresstext002{
		width:250px;
		height:30px;
		float: left;
		margin:10px 0 40px 0;
		padding:0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
	}
#contactaddresstext003{
		width:250px;
		height:30px;
		float: left;
		margin:10px 0 0 0;
		padding:0px;
		font-family: Arial;
		font-size:13pt;
		color:#1d1d1d;
	}

#contactsmallhedding
			{
			width:500px;
			height:30px;
			float:left;
			margin:30px 0 0 16px;
			padding:0px;
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
			}
#contacthedding
			{
	width:553px;
	height:30px;
	float:left;
	padding:0px;
	color:#ffffff;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #008000;
			}
#contacthedding h2
			{
	display:block;
	/*	background:url(../images/right_top_head.gif) 0 0 no-repeat; */
	width:591px;
	height:29px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 18px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
			}





#contacticon{
				width:86px;
				height:84px;
				float:left;
				background-image: url(../images/contacticon.png);
				background-repeat:no-repeat;
				margin:10px 0 0 30px;
	}
#contactfeildnameblank
			{
	width:250px;
	height:400px;
	padding:0;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 16px;
			}
#contactfeildblank
			{
	width:350px;
	height:400px;
	padding:0;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
			}
#contactfeildname
			{
				width:150px;
				height:20px;
				margin:0px;
				padding:0;
				float:left;
			}
#contactfeildname002
			{
	width:250px;
	height:20px;
	padding:0;
	float:right;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
			}
#contactfeildname003
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeildname004
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeildname005
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeildname006
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}
#contactfeildname007
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeildname008
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeildname009
			{
				width:150px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}
#contactfeild
			{
	width:300px;
	height:20px;
	margin:0px;
	padding:0;
	float:left;
			}
#contactfeild002
			{
	width:300px;
	height:20px;
	padding:0;
	float:left;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
			}
#contactfeild003
			{
				width:200px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeild004
			{
				width:200px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeild005
			{
				width:200px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeild006
			{
				width:200px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}
#contactfeild007
			{
				width:200px;
				height:20px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeild008
			{
				width:200px;
				height:20px;
				margin:8px 0 0 0;
				padding:0;
				float:left;
			}	
#contactfeild009
			{
				width:200px;
				height:60px;
				margin:5px 0 0 0;
				padding:0;
				float:left;
			}
#submitbutton
			{
				width:200px;
				height:20px;
				margin:50px 0 0 0;
				padding:0;
				float:left;

			}	
			
.contactfeildname
			{
		font:normal 12px/17px Arial, Helvetica, sans-serif;
		color:#CECECE;
			}
.contactfeild
			{
				font-family:Arial, Helvetica, sans-serif;
				font-size:10pt;
				color: #3c4538;
				border:solid;
				border-width:1px;
				border-color:#666666;
				background-color:#f2f2f2;
			}
.contactfeild:hover
			{
				font-family:Arial, Helvetica, sans-serif;
				font-size:10pt;
				color:#3c4538;
				border:solid;
				border-width:1px;
				border-color:#666666;
				background-color:#f9f9f9;
			}
.submit
			{
				font-family:Arial, Helvetica, sans-serif;
				font-size:9pt;
				color:#FFFFFF;
				background-color:#666666;
				border:solid;
				border-width:1px;
				border-color:#CCCCCC;
			}
.submit:hover
			{
				font-family:Arial, Helvetica, sans-serif;
				font-size:9pt;
				color:#FFFFFF;
				background-color:#54180a;
				border:solid;
				border-width:1px;
				border-color:#54180a;
			}
			
.contactinput
		{
			width:160px;
			height:20px;
			font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
			font-size:12px;
			font-weight:bold;
			color:#3c4538;
			background-color:#FFFFFF;
			border:solid;
			border-color:#F3F3F3;
			border-width:1px;
		}
.contactinput:hover
		{
			width:160px;
			height:20px;
			font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
			font-size:12px;
			font-weight:bold;
			color:#3c4538;
			background-color:#F9F9F9;
			border:solid;
			border-color:#F3F3F3;
			border-width:1px;		}
.textarea
		{
			width:200px;
			height:100px;
			font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
			font-size:12px;
			font-weight:bold;
			color:#3c4538;
			background-color:#FFFFFF;
			border:solid;
			border-color:#F3F3F3;
			border-width:1px;		}
.textarea:hover
		{
			width:200px;
			height:100px;
			font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
			font-size:12px;
			font-weight:bold;
			color:#3c4538;
			background-color:#F9F9F9;
			border:solid;
			border-color:#F3F3F3;
			border-width:1px;		}

/*----------------------------------------------------------------contactpage----------------------------------------------------------------------------------------*/
#quicklinkheddingblank
	{
		width:564px;
		height:20px;
		float:left;
		margin:70px 0 0 16px;
		padding:0px;
		border-bottom: solid 1px #7f7f7f;
		
	}
#quicklinkheddingblank
	{
		width:564px;
		height:30px;
		float:left;
		margin:70px 0 0 16px;
		padding:0px;
		border-bottom: solid 1px #7f7f7f;
		
	}
#quicklinktop
	{
		width:564px;
		height:1px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../images/quicklink_top.jpg);
		
	}
#quicklinkblank
	{
		width:564px;
		height:122px;
		float:left;
		margin:20px 0 0 16px;
		padding:0px;
	}
#quicklinkblanktxt
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:0px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
	}
#quicklinkblanktxt002
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:0px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
	}
#quicklinkblanktxt003
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:0px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
	}
#quicklinkblanktxt004
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:0px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
	}
#quicklinkblanktxt005
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:0px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
	}
	
.quicklink
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:3px 0 0 25px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
		text-decoration:none;
		background-image:url(../images/quicklink_active.jpg);
		background-repeat:no-repeat;
	}
.quicklink:hover
	{
		width:564px;
		height:22px;
		float:left;
		margin:0px;
		padding:3px 0 0 25px;
		font-family:Tahoma;
		font-size:12px;
		font-weight:bold;
		color:#FFFFFF;
		text-decoration:none;
		background-image: url(../images/quicklink_over.jpg);
		background-repeat:no-repeat;
	}			
